Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3484/?format=api
{ "ob_id": 3484, "uuid": "1faa145737544fa0bd13b9e5e17c02ad", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Multiple Raingauges", "abstract": "Data are provided from 2 types of raingauge, drop-counting and tipping-bucket. Until September 2004 the 2nd standard drop-counter was on the roof of a portakabin at the site. Since then it has been placed within a circular low turf wall enclosure of 3 m diameter on the ground, which is considered to provide a suitable environment for accurate measurements of rainfall. The wall is 0.45 m high, with steep internal and sloping external sides. The remaining 2 gauges have been on the ground for the duration of the measurements. The Sparsholt multiple gauge files contain standard drop-counter gauge data and tipping-bucket gauge data.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2356/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2357/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14864/?format=api" ] }